Debian Bug report logs - #682002
ITP: pybloomfiltermmap -- A Bloom filter (bloomfilter) for Python built on mmap

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Luciano Bello <luciano@debian.org>

Date: Wed, 18 Jul 2012 16:00:01 UTC

Owned by: Luciano Bello <luciano@debian.org>

Severity: wishlist

Fixed in version pybloomfiltermmap/0.3.11-1

Done: Luciano Bello <luciano@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#682002; Package wnpp. (Wed, 18 Jul 2012 16:00:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Luciano Bello <luciano@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Wed, 18 Jul 2012 16:00:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Luciano Bello <luciano@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: pybloomfiltermmap -- A Bloom filter (bloomfilter) for Python built on mmap
Date: Wed, 18 Jul 2012 17:57:00 +0200
Package: wnpp
Severity: wishlist
Owner: Luciano Bello <luciano@debian.org>

* Package name    : pybloomfiltermmap
  Version         : 0.3.2
  Upstream Author : Michael Axiak, Rob Stacey
* URL             : http://pypi.python.org/pypi/pybloomfiltermmap/
* License         : MIT
  Programming Lang: C, Python
  Description     : A Bloom filter (bloomfilter) for Python built on mmap

This module implements a Bloom filter in Python that's fast and uses
mmap files for better scalability.
.
It main advantages are:
 * It natively uses mmaped files.
 * It natively does the set things you want a Bloom filter to do.
 * It is fast.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 13 Aug 2013 20:06:06 GMT) Full text and rfc822 format available.

Reply sent to Luciano Bello <luciano@debian.org>:
You have taken responsibility. (Sat, 23 Nov 2013 04:03:18 GMT) Full text and rfc822 format available.

Notification sent to Luciano Bello <luciano@debian.org>:
Bug acknowledged by developer. (Sat, 23 Nov 2013 04:03:18 GMT) Full text and rfc822 format available.

Message #12 received at 682002-close@bugs.debian.org (full text, mbox):

From: Luciano Bello <luciano@debian.org>
To: 682002-close@bugs.debian.org
Subject: Bug#682002: fixed in pybloomfiltermmap 0.3.11-1
Date: Sat, 23 Nov 2013 04:00:57 +0000
Source: pybloomfiltermmap
Source-Version: 0.3.11-1

We believe that the bug you reported is fixed in the latest version of
pybloomfiltermmap, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 682002@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Luciano Bello <luciano@debian.org> (supplier of updated pybloomfiltermmap package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 12 Oct 2013 16:09:00 +0200
Source: pybloomfiltermmap
Binary: python-pybloomfiltermmap
Architecture: source amd64
Version: 0.3.11-1
Distribution: unstable
Urgency: low
Maintainer: Luciano Bello <luciano@debian.org>
Changed-By: Luciano Bello <luciano@debian.org>
Description: 
 python-pybloomfiltermmap - Bloom filter (bloomfilter) for Python built on mmap
Closes: 682002
Changes: 
 pybloomfiltermmap (0.3.11-1) unstable; urgency=low
 .
   * Initial release (closes: #682002)
Checksums-Sha1: 
 78e90142ed2ed2ca230899eb2a76c94a0eb9c97d 1195 pybloomfiltermmap_0.3.11-1.dsc
 d529e82c3f2fc954b3dd16ea7a381396522874b2 435754 pybloomfiltermmap_0.3.11.orig.tar.gz
 7e5e230cfa92e7cf737abcee23fce5260bc21269 2219 pybloomfiltermmap_0.3.11-1.debian.tar.gz
 e8debd96d54f84fc252e620bd66f978d3fe8bb75 34334 python-pybloomfiltermmap_0.3.11-1_amd64.deb
Checksums-Sha256: 
 8a4f828d35f12305a50f3d7fe0450012f213e6eda48838420b770978e92e816c 1195 pybloomfiltermmap_0.3.11-1.dsc
 0b8e64a9865362a6f4a7a33018c41155322b4485705ad087ed144ff33f6a9f89 435754 pybloomfiltermmap_0.3.11.orig.tar.gz
 8ef4f2c541ea03c155b0d4a972afe5cb8246959b84afa90d9b80af5e8a3e3132 2219 pybloomfiltermmap_0.3.11-1.debian.tar.gz
 5bad2b52fea28ba77782bbd2b6baf7bd753d834aca1036b719f6a9108235551e 34334 python-pybloomfiltermmap_0.3.11-1_amd64.deb
Files: 
 249e6476b57466062916cc40cf1fcc92 1195 python optional pybloomfiltermmap_0.3.11-1.dsc
 f16eb18b69d2a4d2dd5f9ed3a5d1c2e1 435754 python optional pybloomfiltermmap_0.3.11.orig.tar.gz
 efa36ba8053c315573f5ad6ca12bf4fa 2219 python optional pybloomfiltermmap_0.3.11-1.debian.tar.gz
 eeb9ea32576a275fb1ec3ff602f1a2d2 34334 python optional python-pybloomfiltermmap_0.3.11-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlJZaX4ACgkQQWTRs4lLtHkB9QCff1fV0jH2hs7wOuC1nUhgNWr8
ypoAn0mHmy4cXcIL42ItsdnSEPCVtoja
=hMUs
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 21 Dec 2013 07:25:14 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 06:49:48 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.